!
! Simulated binary trait based on 12 Amish pedigrees
!
set work d:\
set impute off
set wei fou
set locus pheno aff
set locus trait nam
set locus d1s1 nam
set locus d1s2 nam
set locus d1s3 nam
set locus d1s4 nam
set locus d1s5 nam
set locus d1s6 nam
set locus d1s7 nam
set locus d1s8 nam
set locus d1s9 nam
set locus d1s10 nam
set locus d2s1 nam
set locus d2s2 nam
set locus d2s3 nam
set locus d2s4 nam
set locus d2s5 nam
set locus d2s6 nam
set locus d2s7 nam
set locus d2s8 nam
set locus d2s9 nam
set locus d2s10 nam
read pedigree testapm.ped
run
keep pheno trait d1s1 d1s2 d1s3 d1s4 d1s5 d1s6 d1s7 d1s8 d1s9 d1s10
! assoc pheno
! apm pheno
keep pheno trait d1s1 d1s2 d1s3
sibpair pheno
! nuclear
! apm pheno ibd
